<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>JS String</title>
  </head>

  <body>
    <div>
      <a href="https://www.w3schools.com/js/js_string_methods.asp" target="_blank">Ресурси</a>
    </div>

    <div>
      <p>Да се напише програма, която извежда "Hello world!" наобратно. Резултатът да се изведе в конзолата.</p>
      <ol>
        <li>Използвайки for</li>
        <li>Използвайки методите split(), reverse() и join()</li>
      </ol>

      <p>Проверете дали string "Foo" съдържа substring "oo". Резултатът да се изведе в конзолата като true/false.</p>
      <ol>
        <li>Използвайки методът includes()</li>
        <li>Използвайки методът indexOf()</li>
      </ol>

      <p>Заменете "Microsoft" от дадения стринг ('Please visit Microsoft!') с "W3Schools", но с главни букви. Резултатът ('Please visit W3SCHOOLS!') да се изведе в конзолата.</p>
    </div>

    <script src="scripts/main.js"></script>
  </body>
</html>
